How to remove wordpress-xrds-simple from Debian 9 (Stretch)